Subject: Offline Message from Eman : Hello.. good afternoon, I just want to know if yo
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Jun 2020 09:28:47 -0000

From: Eman  <[email-masked]>
Phone: 
Location: Manama, Bahrain
URL: https://www.mumzworld.com/shipping-rates
Department: 

Hello.. good afternoon,
I just want to know if you changed your shipping policy or something is wrong,
Because before Approximately 4 months I ordered like about 9 items (one of them is heavyweight) and you did not charge anything it was FREE shipping, but now I want to order again but it cost a lot (22 BHD) 
I know I read your shipping policy that is in your site but it’s written that you offer (priority shipping).. maybe because of that it’s cost a lot, what if I not in hurry the shipping cost can be reduce? or it’s a new policy anyway...

Thanks.

----
Zopim
https://www.zopim.com